import { z } from "zod";


export const FixtureFormValidation = z.object({
    visitorId: z.string(),
    seasonId: z.string(),
    receiverId: z.string(),
    date: z.string(),
    hour: z.string(),
    status: z.string(),
    finished: z.string(),
    homeGoals: z.string(),
    awayGoals: z.string(),
    video: z.string(),
});


